Bug 115030 - Updated WebKitGTK+ Translation for Odia [or] language.
Summary: Updated WebKitGTK+ Translation for Odia [or] language.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-23 04:41 PDT by Manoj Kumar Giri
Modified: 2013-05-30 12:36 PDT (History)
2 users (show)

See Also:


Attachments
Odia Translated file of webkitgtk+ with latest updates. [or] (112.58 KB, text/x-gettext-translation)
2013-04-23 04:41 PDT, Manoj Kumar Giri
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Manoj Kumar Giri 2013-04-23 04:41:08 PDT
Created attachment 199216 [details]
Odia Translated file of webkitgtk+ with latest updates. [or]

Hi,
Attached the 100% translated file of webkitgtk+ for Odia language.

[mgiri@dhcp193-76 Gnome-3-8]$ msgfmt -cv webkit.HEAD.or.po 
581 translated messages.

Kindly commit it upstream.

Thanks,
Manoj Kumar Giri
Comment 1 Gustavo Noronha (kov) 2013-05-02 13:42:35 PDT
Committed r149494: <http://trac.webkit.org/changeset/149494>
Comment 2 Manoj Kumar Giri 2013-05-09 11:24:15 PDT
(In reply to comment #1)
> Committed r149494: <http://trac.webkit.org/changeset/149494>

Upstream status in "https://l10n.gnome.org/vertimus/webkit/HEAD/webkit/or" not yet updated.
Kindly look into this.

Thanks,
Manoj
Comment 3 Gustavo Noronha (kov) 2013-05-30 12:36:30 PDT
Hey Manoj, you need to check with the damned lies maintainers what's up with that, I don't know how that works.